[Tutorial]
font = data/Fonts/Speech.fnt
colorR = 85
colorG = 57
colorB = 43
fontPressToContinue = data/Fonts/Speech.fnt
colorPressToContinue = 20;90;20
referenceToText = PressToContinue
fadeColor = 0,0,0,100
minFrame = 350,100
maxFrame = 350,200

[Dialog]
timeToOmitTouches = 1
